body {
  display: flex;
  align-items: center;
  margin-top: 10vmin;
  flex-direction: column;
  height: 100%;
  width: 100%;
  background: #44353D;
  color: white;
  font-family: "Caveat", cursive;
}

div {
  text-align: center;
  width: 400px;
}
div img {
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 2px 6px black;
}
div p {
  font-size: 22px;
  line-height: 1.2;
}

button {
  margin: 15px 0 0;
  background: #0E0D1E;
  color: white;
  border-radius: 4px;
  font-family: "Caveat", cursive;
  padding: 7px 12px;
  font-size: 20px;
  border: none;
  cursor: pointer;
}

/*# sourceMappingURL=/style.97fcb138.css.map */